[
    {
        "Name": "BP_Rustic_Wood_Shelf_B",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Rustic_Wood_Shelf_B.BP_Rustic_Wood_Shelf_B_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]